# Put event registrations emails into mailing lists

This module allows to add event registrations to mailing lists from their tree view.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module you need to:

1. Go to an event attendees tree view and select the ones you want to put into the mailing list.
2. Click on Action > Add to mailing list and a wizard will pop up.
3. Choose the mailing lists you want to put the registrations into.
4. A new contact will be created for each one of the attendees if the mail address wasn’t in the list already.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Javier Iniesta <javieria@antiun.com>
- Tecnativa:
  - Vicent Cubells <vicent.cubells@tecnativa.com>
  - David Vidal <david.vidal@tecnativa.com>
- Eduardo López (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.